import '../../../../../Api_Helper/base_manager.dart';
import '../../../../../shared/api/api_endpoints.dart';
import '../../../../../shared/api/network_api_services.dart';

class LanguageApi {
  Future<ResponseData> updateLanguage(Map<String, String> data) async {
    String url = ApiEndpoints.updateLanguageApi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }
}
